<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1,2,2" selected="0"/>
  <controller name="have_free" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n40_kz40" name="n40" src="kz402n" fileName="img/bg_.png" xy="0,0" size="1080,1920">
      <relation target="" sidePair="height-height,center-center"/>
    </image>
    <image id="n22_ljeg" name="n22" src="p4po1m" fileName="img/bg_role.png" xy="73,177" size="830,1800" aspect="true">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n29_ljeg" name="n29" src="ljeg26" fileName="img/bg_role01.png" xy="28,173" size="1016,1783" aspect="true">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n30_ljeg" name="n30" src="ljeg28" fileName="img/bg_role02.png" xy="52,249" size="1027,1694" aspect="true">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n15_d3y0" name="n15" src="p4po1f" fileName="img/bottom_bg.png" xy="0,1710">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n16_d3y0" name="n16" src="p4po1h" fileName="img/message_bg.png" xy="37,1772">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <list id="n1_cv0e" name="list_" xy="39,232" size="1037,1360" overflow="scroll" scrollBarFlags="128" defaultItem="ui://tksc66j2cv0eb" autoClearItems="true">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
      <relation target="n41_10evn" sidePair="topext-bottom"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n2_cv0e" name="input_message" xy="69,1781" size="663,84" fontSize="50" color="#5684be" vAlign="middle" autoSize="none" singleLine="true" text="" input="true" prompt="Message">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <component id="n3_cv0e" name="btn_send" src="cv0eh" fileName="btn_send.xml" xy="764,1762">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n4_cv0e" name="btn_photo" src="cv0ei" fileName="btn_photo.xml" xy="42,1631">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n13_d3y0" name="btn_video" src="cv0ei" fileName="btn_photo.xml" xy="398,1631">
      <relation target="" sidePair="center-center,bottom-bottom"/>
      <Button title="Request Video"/>
    </component>
    <image id="n11_p4po" name="n11" src="p4po1l" fileName="img/top_bg.png" xy="0,-195" size="1080,357" group="n41_10evn">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n17_d3y0" name="text_name" xy="218,14" size="243,96" group="n41_10evn" fontSize="50" color="#ffffff" vAlign="middle" autoSize="none" shadowColor="#28345a" shadowOffset="0,2" text="Ainsley">
      <gearText controller="type" pages="0,1,2" values="Ainsley|Lacey|Beatrice"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n18_d3y0" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="563,26" group="n41_10evn">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n42_10evn" name="btn_tophead" src="10evn2q" fileName="btn_tophead.xml" xy="58,13" group="n41_10evn" touchable="false">
      <relation target="" sidePair="center-center"/>
    </component>
    <group id="n41_10evn" name="group_" xy="0,-195" size="1080,357" advanced="true"/>
    <component id="n9_p4po" name="btn_close" src="p4po1o" fileName="btn_close1.xml" xy="868,0">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
</component>